WORepetition(3)

NAME
WORepetition

SYNOPSIS
WORepetition { item; list; count; index; identifier; startIndex; separator; }

VALIDATION
'list' must not be a constant Exactly one of 'count' or 'list' must be bound 'item' must be bound when 'list' is bound

BINDINGS

item

list

count

index

identifier

startIndex

separator

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults